# Gitlab CIs

A collection of reusable Gitlab CI scripts

## Examples;

All the things:

```
```

## Includes

### Run unit tests

Requirements:

* A `docker-compose.test.yml` file which scaffolds your test environment
* A script at `run_tests.sh` which contains commands to run your tests


### Build docker image

